gdiskfree(1)

NAME
gdiskfree - GNOME utility to monitor disk space usage

SYNOPSIS
gdiskfree

or select GNOME DiskFree from the Utilities submenu of the Main Menu.

DESCRIPTION
GNOME DiskFree is a program for monitoring disk usage on your computer. For full documentation see the GNOME DiskFree online help.

AUTHOR
GNOME DiskFree was written by Gregory McLean (<gregm@comstar.net>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
df(1)